専ブラ

5ch専ブラ「ERROR: 新仕様に対応した専用ブラウザをご利用ください。」とは?エラー対処法まとめてみた!

2022/4/6更新 New
BB2Cでとうとう書き込めなくなりました。
BB2Cの運営者からも「2022年4月6日以降 5ch への書き込みはできません。」という通知がなされました。
BB2C書き込めない
URL:https://apps.apple.com/jp/app/id298820042

5chは2022年3月末に新しく書き込み仕様を変更。5ちゃんねる運営からの声明

【新着情報】新仕様に対応した専ブラの利用をご利用ください

専ブラ(5ちゃんねる専用ブラウザ)からの投稿の仕様が変更されました。
新仕様の導入により、規制に巻き込まれて書き込めなくなることが大幅に減ります。

規制に巻き込まれて特定の板に書き込みができなくなっていた方は、新仕様に対応した専ブラを是非ご利用ください。

なおこの新仕様の導入により、旧仕様の専ブラではスレッドの読み込みや書き込みができなくなります。
旧仕様の専ブラをご利用の方は、新仕様に対応した専ブラに移行お願いいたします。

引用:https://agree.5ch.net/test/read.cgi/mango/9245000000/6n
なお、現在のところ5chに書き込めなくなっているのは「BB2C」となります。
その原因や対処法について、この記事では詳しくまとめてご紹介していきます。

2022年4月以降にBB2Cを含む各専ブラアプリを利用していて「ERROR:新仕様に対応した専用ブラウザをご利用ください。」と表示される方は参考にしていってください。

けいすけ
けいすけ
なんか5chを見ていたら「仕様変更が起きたから一部の専ブラから書き込めなくなった」ってレスをよく見かけるようになったよ。これって何のこと言ってるの?
神様
神様
それは5chの「書き込み仕様」が変更されたことが要因となり、新しい仕様に対応していない専ブラからは書き込みが出来なくなったという話じゃな。
「BB2C」を使っているとそういったエラーが出るそうじゃ
けいすけ
けいすけ
BB2Cは新しい仕様に対応していないってことかな?
ちなみに他の専ブラを使っていてもエラーが出る可能性はあるの?
神様
神様
2022年4月7日時点ではBB2Cのアップデートが報告され対応していないとのことじゃ。他の専ブラでも使っているのが旧バージョンならエラーが出るかもしれんってことじゃよ

5chではこれまでにも色々な部分で仕様変更をおこなってきました。

今回、2022年3月に実施されたのは書き込み仕様の変更という内容だったのですが、この仕様に対応していないと「書き込めない」「スレッドが読み込めない」といった不具合が発生しています。

そして、今のところ新しい仕様に対応していないのは「BB2C」となるのですが、実際にBB2Cを利用しているとエラー表示が出るのかを解説していきます。
(2022年4月7日時点)

もちろん他の専ブラを使っていてもエラー表示が出る可能性はありますので、仮に自分が「書き込めない」「スレッドが読み込めない」といった場合には、こちらでご紹介する対処法などを試してみてください。

専ブラアプリ、JaneStyle(ジェーンスタイル)の使い方こんにちは。管理人のけいすけです。 僕は5ch(5ちゃんねる)を閲覧する際に「JaneStyle(ジェーンスタイル)」という専用ブ...

「ERROR:新仕様に対応した専用ブラウザをご利用ください。」が出る原因は?

それでは最初に5chの専ブラを使っていて「ERROR:新仕様に対応した専用ブラウザをご利用ください。」が表示される原因から見ていきましょう。

2022年3月におこなわれた「5chの仕様変更」が原因

専ブラから5chの閲覧や書き込みをおこなっていて「ERROR:新仕様に対応した専用ブラウザをご利用ください。」と表示される場合は、おそらく使っている専ブラが5chの新仕様に対応していないものと考えられます。

5chは2022年3月に「書き込み仕様」を変更しました。
これは5chのAPI仕様が変更されたと推測できるのですが、この仕様変更によって専ブラ側は新しい仕様に対応したバージョンの開発を迫られています。

なお、5chが仕様変更をおこなうことは事前に知らされていたようで、多くの専ブラでは新しいバージョンの開発とアップデートを急ピッチでおこなっていました。

5chから各専ブラ開発者にアップデートの要請があった模様

BathyScapheリリースノート画面

URL:https://bathyscaphe.bitbucket.io/releasenotes/3.2.html

こちらはMac対応の専ブラソフトウェア「BathyScaphe」のリリースノート画面です。
アップデート内容を記したページには、上記のように「5ch側から仕様変更を求める動きがあったこと」を示しています。

なお、記事をよく見ると「(アプリやソフトウェアをアップデートしないと)遅くとも2022年4月1日以降、新しい書き込み仕様に基づかない投稿は出来なくなる予定」と書かれています。

つまり5chの新しい仕様に対応していない専ブラを使っていると「書き込めなくなる可能性」が高くなるということです。

また、他の専ブラアプリには以下のようなことも記載されています。

ChMateの画面

URL:https://chmate.airfront.co.jp/

こちらはAndroid対応の専ブラアプリ「ChMate」のアップデート履歴画面となりますが、ここには
・「書き込みできなくなる予定:2022年3月22日」
・「読み込みできなくなる予定:2022年4月1日」
と書かれています。

書き込めなくなるだけでなくスレッド画面の読み込みすら出来なくなる可能性があるということです。

そのため、2022年4月以降に専ブラを久しぶりに開いたとき「なんかスレッドが読み込まれないよ」という方はこれが原因だと思ってください。

アップデート対応なしの「BB2C」ではエラーが出ている

多くの専ブラでは今回の5ch仕様変更に伴い新しいバージョンをアップデートしました。

しかし、中には5chの仕様変更に対応していない専ブラアプリもあります。
それが「BB2C」です。

BB2Cアップデート履歴

URL:https://apps.apple.com/jp/app/bb2c/id298820042

こちらはBB2Cのアップデート履歴画面なのですが、ご覧のように最新のアップデート情報が「2021年4月17日」で止まっています。
またBB2Cから声明が出されました。
BB2C書き込めない

BB2Cから声明の通り4/6から書き込めなくなりました。
ちなみにこれに関しては5chのスレッド内でも話題となっていました。

BB2Cはアップデートに対応してないスレ

URL:https://asahi.5ch.net/test/read.cgi/newsplus/1648734942/

スレッド内ではBB2Cユーザーが「半年ROMるか…」などと書き込んだりもしていましたが、4月1日以降にはエラーが表示されるかもしれないため喧々諤々としています。

なお、その他の専ブラに関しては大半がアップデート済みとのことです。

先ほどは「BathyScaphe(Mac対応)」「ChMate(Android対応)」のアップデートを確認しましたが、他の専ブラに関しては以下を参考にしてください。

○JaneStyle(iOS対応)
JaneStyle(ios)のアップデート画面
URL:https://apps.apple.com/jp/app/janestyle-2ch-netwo-kuai-shini/id1157926535?l=ja

○JaneStyle(Android)
JaneStyle(Android)アップデート画面
URL:https://play.google.com/store/apps/details?id=net.janestyle.android

○twinkle(iOS)
twinkleアップデート画面
URL:https://apps.apple.com/jp/app/twinkle/id463142843

○LIVE5CH(Windows)
LIVE5CHアップデート画面
URL:http://www8.plala.or.jp/uro/live2ch/

主要な専ブラのアップデート履歴をまとめてみましたが、ご覧のようにメジャーな専ブラの大半は新仕様対応バージョンをリリースしています。

こうした部分を確認してみても、BB2Cの対応は少し遅いと言えるかもしれません。

「ERROR:新仕様に対応した専用ブラウザをご利用ください。」が出たときの対処法

ここからは専ブラを使っていて「ERROR:新仕様に対応した専用ブラウザをご利用ください。」と表示されたときの対処法をご紹介していきます。

①BB2Cの場合は5chの新しい仕様に対応したバージョンが出るのを待つしかない

BB2Cを利用している方の場合は対処法として3つの方法が考えられます。

  1. 一度アプリをアップデートする
  2. それでもダメならBB2Cが新仕様に対応するのを待つ
  3. もしくは別の専ブラアプリを使う

一応、2021年にアップデートされた最新版のBB2Cを使ってみて、それでもダメな場合にはBB2Cが新仕様に対応するのを待つしかありません。

もちろん、ただ待っているだけではいられないという方は別の専ブラを使ってみましょう。

iPhoneを利用している方だと、iOS版のJaneStyleがおすすめです。

JaneStyleは前述の通り新しい仕様に対応したバージョンをリリースしていますので、今のところエラー表示が出ないし書き込みも問題なく可能です。。

またJaneStyleはWindowsでも使えるため、この際丸ごとJaneStyleに乗り換えるのも悪くありません。

BB2Cを使っていてエラー表示が出る方は、ぜひ検討してみてください。

※iOS対応の専ブラだと「twinkle」という選択肢もあるのですが、こちらは有料アプリとなっています。
そのため、ここではJaneStyleをおすすめしています。
https://apps.apple.com/jp/app/janestyle-2ch-netwo-kuai-shini/id1157926535?l=ja

専ブラアプリ、JaneStyle(ジェーンスタイル)の使い方こんにちは。管理人のけいすけです。 僕は5ch(5ちゃんねる)を閲覧する際に「JaneStyle(ジェーンスタイル)」という専用ブ...
janestyleインストール画面
JaneStyle(ジェーンスタイル)で全板を表示させる方法を解説!!5ちゃんねるの専用ブラウザとして有名なものと言えば、やはり「JaneStyle(ジェーンスタイル)」が挙げられます。 JaneSt...

②他の専ブラの場合はアプリやソフトウェアをアップデートする

BB2C以外の専ブラを使っていて「ERROR:新仕様に対応した専用ブラウザをご利用ください。」が出る場合は、おそらく使っているアプリやソフトウェアが最新版になっていないものと考えられます。

そのため、対処法はシンプルにアプリやソフトウェアをアップデートするだけです。

各専ブラのページにアクセスすればアップデート画面が表示されますので、そちらからバージョンを新しくしてみてください。

補足:浪人アカウントを使えば5chの新しいエラーを回避できる?

最後に、専ブラを使っていて「ERROR:新仕様に対応した専用ブラウザをご利用ください。」が表示される場合の補足説明をおこなっていきます。

専ブラ利用者の中には上記のエラーが出たとき「浪人アカウントを使えば解決するのでは?」と考える人もいるはずです。

しかし、浪人アカウントを用いても「ERROR:新仕様に対応した専用ブラウザをご利用ください。」は消えなかったです。
浪人ユーザーには規制の回避や緩和といった特典が与えられますが、今回のケースは「5chの仕様自体の変更」です。

専ブラと5chを繋ぐAPIが変更されたことを踏まえると、新仕様に対応していないバージョンの専ブラを使っている限りは浪人アカウントでも「書き込めない」「読み込めない」といったエラーは消せません。

そのため、浪人アカウントを使っている方もまずは専ブラのバージョンを新しくしてみてください。

新仕様に対応している専ブラならエラーが出ることもないはずです。

まとめ

2022年3月末ごろから5ch内で話題となっていた仕様変更、またそれに伴い専ブラで「ERROR:新仕様に対応した専用ブラウザをご利用ください。」が表示される現象について解説してきました。

ご覧いただいたように5chの新仕様に対応していないバージョンの専ブラを使っていると、上記のようなエラーが出ると考えられています。

特にBB2Cの場合はアプリ自体がアップデートされていませんので、エラーが出る確率も高くなりそうです。

各専ブラを使っている方は、ひとまずアプリを最新バージョンにしてみてください。
それでもダメな場合は別の専ブラを試してみるのもひとつの手です。

専ブラアプリ、JaneStyle(ジェーンスタイル)の使い方こんにちは。管理人のけいすけです。 僕は5ch(5ちゃんねる)を閲覧する際に「JaneStyle(ジェーンスタイル)」という専用ブ...
janestyleインストール画面
JaneStyle(ジェーンスタイル)で全板を表示させる方法を解説!!5ちゃんねるの専用ブラウザとして有名なものと言えば、やはり「JaneStyle(ジェーンスタイル)」が挙げられます。 JaneSt...